#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.19.1
visibility:           public
id:                   hledger-web-1.19.1-AulkiB7prPU62gQiKyO3MK
key:                  hledger-web-1.19.1-AulkiB7prPU62gQiKyO3MK
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  3ec6fe0fad36c0de7a026c07d35af2d7
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hledger-web-1.19.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hledger-web-1.19.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.19.1-AulkiB7prPU62gQiKyO3MK
depends:
    Decimal-0.5.1-KFO0Aw3ssnSAjZ0Q2cIUME
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz base-4.14.1.0
    blaze-html-0.9.1.2-5PpJkIIIWcXAeSgzqVk8fk
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-67UnwAOqbT8BnKxqPm1bDl
    clientsession-0.9.1.2-7vEQJ6Mb8jlBADI6CcN0Fo
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.3-HUAQTkZbfbv9dPdBzjj1zo
    conduit-extra-1.3.5-JRokG8akTXw5Rt0hpWhFp2 containers-0.6.2.1
    data-default-0.7.1.1-3wgwb3HHgZGHXyhFfYsXMU directory-1.3.6.0
    extra-1.7.8-CMBnOrxQPBmKoPbLa1kfLo filepath-1.4.2.1
    hjsmin-0.2.0.4-FMLs8GFNW8oERUmv7A4eYO
    hledger-1.19.1-tQqWzCeYClCSjS1EUU7Nd
    hledger-lib-1.19.1-5CEgFpDgD777VnPXhunrBp
    http-client-0.7.3-1eRpRn9eRUeEMR5qKyo1GH
    http-conduit-2.3.7.3-JfFDvFaiDwu3DtmlipUVI8
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    megaparsec-8.0.0-7TuU754CNavKU2kzAe3C75 mtl-2.2.2
    network-3.1.2.0-5sobkliwwmD9npzHIw7lyx
    shakespeare-2.0.25-JmGsk8u2Cyt5ZLE4FLJhbr template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    wai-3.2.2.1-6oI1VVe1KBYB1dop6PmYGX
    wai-cors-0.2.7-7GBJbyHeriD4lSDWwV2dCW
    wai-extra-3.1.2-1DwW0aM2qbD1iXq8jeMPTK
    wai-handler-launch-3.0.3.1-7RdJUeGw5xmFAA17KWvTDn
    warp-3.3.13-JiiAlj6WDMD1YpB4i2UEpf
    yaml-0.11.5.0-E331mQCzu828vGIVVzARzH
    yesod-1.6.1.0-MrGG1zRaBW8vYSxaB8dK9
    yesod-core-1.6.18.7-Kww2FQnJD0g7y3daU0iFAN
    yesod-form-1.6.7-F24A39swLiC5JHA2cXtNqO
    yesod-static-1.6.1.0-6A5CvIJye8tFU3EthxVJYA

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

